<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="1248021792">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5184678936556511898</e>
				<e d:type="sUInt64">13662098707948508585</e>
			</UUID>
			<DevString d:type="cDeltaString">efe6a29a-ae05-47f3-a915-98d5638699bd</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">X QD</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">61127487-4989-4562-a464-e6b4005ca477</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">09f4ca33-a181-4bc2-a239-e12ab1681f1f</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">07c5b82c-ca42-4563-b243-22ba835a396f</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">0f50dd12-570a-4e98-a007-2279d9c29de4</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="953183232">
			<Component>
				<cEditorSceneryRender d:id="1247442080">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">246</Palette0Index>
					<Palette1Index d:type="sUInt8">65</Palette1Index>
					<Palette2Index d:type="sUInt8">211</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="953184552">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="953184576">
							<Height d:type="sFloat32" d:alt_encoding="000000800BE87D40" d:precision="string">478.503</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="953184628">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">1</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000040FA5E7A40" d:precision="string">421.936</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-1</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000080EDAB6F40" d:precision="string">253.373</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="954028368">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4828645371877422699</e>
						<e d:type="sUInt64">1884509800946330516</e>
					</UUID>
					<DevString d:type="cDeltaString">e916766b-cb61-4302-94eb-25edad1f271a</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="-1495809096">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">X Neu Ulm X</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">6a391da7-8119-4e1e-8cf5-595dbc2a8c69</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-1495807688">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-1495806984">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Ulm Hbf Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">1b9631cb-a8fc-456a-ae84-a864fddc58c3</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-1495806808">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Göppingen Hbf Gleis 5</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">b0886502-77ff-4620-8e69-98047028a1a6</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-1495806632">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Plochingen Gleis 1</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">76f332d7-9ace-440e-a944-2c0536409a73</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="-1495807248">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Stuttgart Hbf Gleis 15</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f948af8d-6d18-4b6c-86e8-d9c2e66cd727</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="1422447144">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4698059117573557505</e>
						<e d:type="sUInt64">13347499441816418956</e>
					</UUID>
					<DevString d:type="cDeltaString">44c1cd01-dbe0-4132-8c3a-313506d83bb9</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5629078530415992231</e>
						<e d:type="sUInt64">7605500859230320012</e>
					</UUID>
					<DevString d:type="cDeltaString">6a391da7-8119-4e1e-8cf5-595dbc2a8c69</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">1</Has3rdRail>
			<Has4thRail d:type="bool">1</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="000000C03A324840" d:precision="string">48.3924</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="000000E02B012440" d:precision="string">10.0023</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="0000008019E07D40" d:precision="string">478.006</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5001996136896410059</e>
						<e d:type="sUInt64">14076243616220087470</e>
					</UUID>
					<DevString d:type="cDeltaString">1b9631cb-a8fc-456a-ae84-a864fddc58c3</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5053170721971791106</e>
						<e d:type="sUInt64">12006922543124998542</e>
					</UUID>
					<DevString d:type="cDeltaString">b0886502-77ff-4620-8e69-98047028a1a6</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4904027255802639063</e>
						<e d:type="sUInt64">8330041061534352553</e>
					</UUID>
					<DevString d:type="cDeltaString">76f332d7-9ace-440e-a944-2c0536409a73</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5323307804797899510</e>
						<e d:type="sUInt64">15754443411760916107</e>
					</UUID>
					<DevString d:type="cDeltaString">8f0b12f6-303e-49e0-8ba6-00f8cf06a3da</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5434838804358279053</e>
						<e d:type="sUInt64">2870883025839319174</e>
					</UUID>
					<DevString d:type="cDeltaString">f948af8d-6d18-4b6c-86e8-d9c2e66cd727</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="00000060983F7040" d:precision="string">259.975</e>
				<e d:type="sFloat32" d:alt_encoding="00000000B2F97D40" d:precision="string">479.606</e>
				<e d:type="sFloat32" d:alt_encoding="000000400C589D40" d:precision="string">1878.01</e>
				<e d:type="sFloat32" d:alt_encoding="000000A01002A140" d:precision="string">2177.03</e>
				<e d:type="sFloat32" d:alt_encoding="000000207162A840" d:precision="string">3121.22</e>
				<e d:type="sFloat32" d:alt_encoding="000000203AF5AE40" d:precision="string">3962.61</e>
				<e d:type="sFloat32" d:alt_encoding="000000A05899C640" d:precision="string">11570.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000009FC1CF40" d:precision="string">16259.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0B09CD040" d:precision="string">17010.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0514DD340" d:precision="string">19765.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0C006D540" d:precision="string">21531</e>
				<e d:type="sFloat32" d:alt_encoding="000000203F4ED840" d:precision="string">24889</e>
				<e d:type="sFloat32" d:alt_encoding="00000020EC9ED840" d:precision="string">25211.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000400D38D940" d:precision="string">25824.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000606D88DD40" d:precision="string">30241.7</e>
				<e d:type="sFloat32" d:alt_encoding="0000004030E0DE40" d:precision="string">31616.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0D9B9E040" d:precision="string">34254.8</e>
				<e d:type="sFloat32" d:alt_encoding="0000008047B8E140" d:precision="string">36290.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000020D065E340" d:precision="string">39726.5</e>
				<e d:type="sFloat32" d:alt_encoding="00000020DF03E440" d:precision="string">40991</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0D888E540" d:precision="string">44102.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000409767E740" d:precision="string">47932.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000204B03E940" d:precision="string">51226.3</e>
				<e d:type="sFloat32" d:alt_encoding="00000020ECDFE940" d:precision="string">52991.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0650AEC40" d:precision="string">57427.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000807655EE40" d:precision="string">62123.7</e>
				<e d:type="sFloat32" d:alt_encoding="000000605417F040" d:precision="string">65909.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000E0D28FF040" d:precision="string">67837.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000000D6B2F040" d:precision="string">68397.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000205316F140" d:precision="string">69989.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000080A3B6F140" d:precision="string">72554.2</e>
				<e d:type="sFloat32" d:alt_encoding="000000209D3AF240" d:precision="string">74665.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000405CC0F240" d:precision="string">76805.8</e>
				<e d:type="sFloat32" d:alt_encoding="00000020A525F340" d:precision="string">78426.3</e>
				<e d:type="sFloat32" d:alt_encoding="00000000A0BDF340" d:precision="string">80858</e>
				<e d:type="sFloat32" d:alt_encoding="0000008077F3F440" d:precision="string">85815.5</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
